.edit-cardName-button {
    height: 20px;
}

.checklist-div {
    border: 1px solid black;
}

.checklist-heading {
    cursor: pointer;
    border: 1px solid black;
    width: fit-content;
}

.add-item-button {
    margin-top: 20px;
}

.checkItem-input-div {
    margin-bottom: 10px;
}

label {
    cursor: pointer;
}